
GRUPO 5 B 2023 - Feature #2488

Feature # 2496 (In Progress): Fase 1

Feature # 2482 (In Progress): Diseño de robot

Diseño de logo

08/23/2023 07:46 PM - Alvaro Guarachi

Status: New Start date: 08/31/2023

Priority: Normal Due date: 08/31/2023

Assignee: Matias Suazo % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 4.00 hours

Description

History

#1 - 08/26/2023 10:48 PM - Alvaro Guarachi

- Due date set to 08/25/2023

- Assignee set to Cristofer Pinto

- % Done changed from 0 to 100

- Estimated time set to 4.00

#2 - 09/11/2023 04:16 PM - Alvaro Guarachi

- Subject changed from Diseño de prueba  to Diseño de logo

- Due date changed from 08/25/2023 to 08/26/2023

- Start date changed from 08/23/2023 to 08/26/2023

- Estimated time changed from 4.00 to 2.00

#3 - 09/11/2023 04:18 PM - Alvaro Guarachi

- Assignee changed from Cristofer Pinto to Matias Suazo

#4 - 09/11/2023 07:29 PM - Alvaro Guarachi

- Due date changed from 08/26/2023 to 08/31/2023

- Start date changed from 08/26/2023 to 08/31/2023
